Subject: [Hipsec] Is there any linux based NAT/FW HIP aware version?

From: Murugaraj <[email-masked]>
Date: Tue, 26 Jul 2005 23:08:14 -0700 (PDT)

Hi,
 
 We have already developed a initial version prototype for the HIP Registration Protocol (without the inclusion of SPKI CERT). This is derived from Boeing HIP Implementation (Linux).
 
ciao,
Raj.

"Tschofenig, Hannes" <[email-masked]> wrote:
hi raj, 

what could we tell him? 
we have developed something. 

ciao
hannes

-----Ursprüngliche Nachricht-----
Von: [email-masked] [mailto:[email-masked]] Im Auftrag von Alejandro Parra Briones
Gesendet: Dienstag, 26. Juli 2005 23:01
An: [email-masked]
Betreff: [Hipsec] ¿Is there any linux based NAT/FW HIP aware version?

Dear HIP comunity:
I am a HIP newbie. I am a full time professor at a University in Mexico.
I have been reading the hip drafts. I am interested in the middle boxes problem.
I wonder if you have already working any NAT/FW HIP aware version. If not
I could help to make a prototype of a FW xor a NAT.

Regards
Alejandro Parra Briones
Centro de Investigacion en Informatica
CETEC 6to. Piso Torre norte

83284012

_______________________________________________
Hipsec mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/hipsec

ADDRESS :: 
 
MURUGARAJ SHANMUGAM 
Hoffanger Strasse 173, 
D-81735 MUNICH, 
GERMANY 
Phone 
         Mobile : 0176-24025280

---------------------------------
Do you Yahoo!?
 Yahoo! Mail - Helps protect you from nasty viruses.

_______________________________________________
Hipsec mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/hipsec